﻿.header-vr{
    cursor: default;
}

.header-menu li a,
.header-menu li .header-vr{
    position: relative;

}
.header-menu li a:after,
.header-menu li .header-vr:after{
    content: '';
    display: block;
    position: absolute;
    transition: all .3s linear;
    transform: scale(0);
    transform-origin: left;
    width: 100%;
    height: 1px;
    background-color: #1689a5;
    top: 25px;
    left: 0;
}

.header-vr{
    display: inline;
}
.header-menu li .header-vr-list a:after{
    top: 25px;
}
.header-vr-list a{
    font-weight: bold;
}

.header-menu li:hover .header-vr-list{
    display: block;
}
.header-menu li:hover> a:after,
.header-menu li:hover .header-vr:after,
.header-menu li .header-vr-list a:hover:after,
.header-menu li.active> a:after,
.header-menu li.active .header-vr:after,
.header-menu li.active .header-vr-list a:hover:after{
    transform: scale(1);

}

.header-menu li:hover> a,
.header-menu li:hover .header-vr,
.header-menu li.active> a,
.header-menu li.active .header-vr
{
    color: #1689a5;
    transition: all .3s linear;
}
.header-vr-list a:hover{
    color: #1689a5;
    transition: all .3s linear;
}
.contact-add,
.contact-title2 a,
.footer-info-box li a{
    transition: all .3s linear;
}
.contact-add:hover,
.contact-title2 a:hover{
     color: #1689a5;
}

.fixed-vr-box:hover{
    left: 0;
}


.fixed-vr-link-box a:hover{
    background-color: #17434c;
}

.footer-info-box li:hover a{
     color: #1689a5;
}